Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 24 Jul 2019 23:13:44 +0530

Hi Mam,

Please see chat audits from yesterday, 23rd July.

@Ashish Dabral <[email-masked]>  - PLease see Bad rated chat from colo
last week (15th to 21st July)

*BAD RATINGAgent : TusharFeedback : Customer doesn't need any help from us.
Not sure why the customer left bad rated here*

Travis
Hello, would you like to talk about our services?
Visitor
no
Travis
No issues.
I am closing this chat now, if you need any help feel to reach us back.
Goodbye.
Travis closed the chat.
=============================================

*Agent : TusharFeedback : Indian customer wanted help in tracking down a
hacker. Agent correctly informed we do no provide service to trace down a
hacker*

Travis
Hello, would you like to talk about our services?
Visitor
Hi
Travis
Hi there
How can I help you?
Visitor
I want to know that we have an app service on azure and we got an attack
from an IP address with this host name can we have some way to track the
region or the hacker?
Travis
I am sorry however this chat service does not provide any general technical
help. We are Colocation America and provide Datacenter services to our
customer.
Visitor
Okay So how may i check now?
Travis
Unfortunately we would not be able to help you with it. Please seek out
help from the authorities.
Visitor
With whom ?
Travis
It was nice talking to you. Have a great day, goodbye!
Travis closed the chat.

Thanks
Rama